/***===============================
    HERE Contact Us PAGE
================================***/
body.page.page-id-98 {
    background: #000;
}
div.AlpageContact h1 {
    font-size: clamp(80px, 13vw, 90px) !important;
    text-transform: uppercase;
}
div.wp-block-columns.al-contact-sec {
    max-width: 1280px;
    margin: 0 auto;
}
div.al-contact-Image {
    width: calc(1330px) !important;
    max-width: calc(100% - 160px) !important;
    margin: 0 auto !important;
    padding-bottom: 80px;
}
div.al-contact-Image img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}
div.wp-block-columns.al-contact-sec .wp-block-column.is-layout-flow {
    border-bottom: 2px solid #fff;
    padding: 120px 0px;
}
div.wp-block-columns.al-contact-sec .wp-block-heading {
    color: #fff;
    font-size: 32px;
    margin-bottom: 40px;
    letter-spacing: 6px;
}
div.wp-block-columns.al-contact-sec p {
    color: #fff;
    line-height: 1.5em;
    max-width: 1000px;
    margin: 10px auto;
    font-size: 16px
}
div.wp-block-columns.al-contact-sec .wp-block-group {
    margin-top: 80px;
}
div.wp-block-columns.al-contact-sec .wp-block-button {
    margin-top: 60px;
}
div.wp-block-columns.al-contact-sec .wp-block-button a {
    background: #e4c85e;
    color: #000;
    font-size: 14px;
    padding: 14px 50px;
    letter-spacing: 1.5px;
}
div#contact-sec-6 .wp-block-column.is-layout-flow {
    border-bottom: 0;
}
div#contact-sec-7 {
    max-width: 1280px !important;
}
/***===============================
    HERE IS CONTACT 
================================***/
@media only screen and (min-width :1920px) {
	
}
@media only screen and (max-width :1800px) {
    
}
@media only screen and (max-width :1690px) {
	
}
@media only screen and (max-width :1450px) {
	
}
@media only screen and (max-width :1380px) {
   
}
@media only screen and (max-width :1290px) {
    div#contact-sec-7 {
        max-width: calc(100% - 60px) !important;
    }
    div.wp-block-columns.al-contact-sec {
        max-width: calc(100% - 60px);
    }
}
@media only screen and (max-width :1120px) {
    
}
@media only screen and (max-width :1023px) {
    
}
@media only screen and (max-width :979px) {

}
@media only screen and (max-width :840px) {
	
}
@media only screen and (max-width :768px) {
 
}
@media only screen and (max-width :767px) {
 
}
@media only screen and (max-width :599px) {
    div.wp-block-columns.al-contact-sec .wp-block-column.is-layout-flow {
        padding: 70px 0px;
    }
    div.wp-block-columns.al-contact-sec .wp-block-heading {
        line-height: 1.3em;
        font-size: 28px;
        margin-bottom: 20px;
    }
    div.wp-block-columns.al-contact-sec .wp-block-group {
        margin-top: 40px;
    }
    div.wp-block-columns.al-contact-sec .wp-block-button {
        margin-top: 10px;
    }
}
@media only screen and (max-width :479px) { 
    
}
@media only screen and (max-width :420px) {
   
}
@media only screen and (max-width :390px) {
 
}